Skip to content
Newer
Older
100644 16 lines (13 sloc) 266 Bytes
529d6ae @jweiss Switch to Bundler based deployment
jweiss authored May 12, 2011
1 source "http://rubygems.org"
2
a98ba6b @jweiss lax bundler version requirement
jweiss authored May 20, 2011
3 gem 'bundler', "~>1.0.10"
529d6ae @jweiss Switch to Bundler based deployment
jweiss authored May 12, 2011
4 gem "rails", "2.3.11"
5 gem "mysql"
6 gem "erubis"
7 gem "rake"
8 gem "syntax", "1.0.0"
9 gem "capistrano", "2.6.0"
10 gem "open4", "0.9.3"
11 gem "exception_notification", "2.3.3.0"
12
13 group :test do
14 gem "mocha", "0.9.8"
15 end
Something went wrong with that request. Please try again.